body {
	font-family: "Osaka", "MS UI Gothic", "‚l‚r ƒSƒVƒbƒN";
	font-size: 13px;
	font-style: normal;
	line-height: 110%;
	font-weight: normal;
	color: #003366;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
	background-image: url(../img2/top_bg.gif);
}
.newstitle {  border: #666666 solid; border-width: 1px 0px 0px 5px}
.news_update {  padding-left: 20px; font-size: 13px}
td {  font-size: 13px; line-height: 130%}
.copyright {
	font-size: 10px;
	color: #FFFFFF;
	padding: 5px;
}
a {  color: #0000FF; text-decoration: none}
a:hover {  color: #FF0066; text-decoration: underline}
a.widelink {
	display: block;
	width: 100%;
	text-decoration: none;
	color:#0000FF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
a.widelink:hover {
	background-color: #FFE6DD;
	color: #FF0066;
	text-decoration: underline;
	background-image: url(../img2/a_widelink_bg.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.td_up {
	background-color: #E0F0F0;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-image: url(../img2/top_bg.gif);
	font-size: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #DDEEEE;
	border-right-color: #DDEEEE;
	border-bottom-color: #DDEEEE;
	border-left-color: #DDEEEE;
}
.link_title {  font-size: 16px; font-weight: bold; color: #000099; padding-top: 5px; padding-right: 0px; padding-bottom: 5px; padding-left: 5px}
.link_address {
	font-size: 13px;
	text-decoration: underline;
	background-color: #E0F0F0;
	text-align: right;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 0px;
	border-top: 1px dotted #CCDDDD;
	border-right: 0px dotted #CCDDDD;
	border-bottom: 1px dotted #CCDDDD;
	border-left: 0px dotted #CCDDDD;
}
.link_info {  color: #006699; padding-top: 10px; padding-right: 0px; padding-bottom: 10px; padding-left: 30px; border: #F2CEDB; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.font16 {  font-size: 16px; line-height: 130%}
.margin10pxbg {  background-image: url(../img2/top_bg.gif); padding-top: 10px; padding-right: 5px; padding-bottom: 10px; padding-left: 5px}
.margin5px {  padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; line-height: 130%}
h2 {
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 5px;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	border-top: 0px solid #006699;
	border-right: 0px solid #006699;
	border-bottom: 1px solid #006699;
	border-left: 5px solid #006699;
}
.cap {  font-size: 10px; color: #0099CC; line-height: 130%; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px}
.cap2 {
	font-size: 10px;
	color: #FF0033;
	line-height: 130%;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #FFEEEE;
	border: 1px solid #FF6666;
}
.td_pv {  background-image: url(../pv/img/img_film.jpg); background-repeat: no-repeat; background-position: left top}
.td_radiotitle {
	font-size: 14px;
	line-height: 130%;
	background-color: #E0F0F0;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 10px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #0066CC;
	border-right-color: #0066CC;
	border-bottom-color: #0066CC;
	border-left-color: #0066CC;
	font-weight: bold;
}
.sidemenu {
	padding: 10px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #006666;
	border-right-color: #006666;
	border-bottom-color: #006666;
	border-left-color: #006666;
}
.story_title {
	background-color: #E0F0F0;
	padding: 5px 5px 5px 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #339999;
	border-right-color: #339999;
	border-bottom-color: #339999;
	border-left-color: #339999;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
}
.story_date {
	background-color: #F9FDFD;
	padding: 5px 6px 5px 5px;
	color: #339999;
	font-size: 12px;
	line-height: 13px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E0F0F0;
	border-right-color: #E0F0F0;
	border-bottom-color: #E0F0F0;
	border-left-color: #E0F0F0;
	text-align: right;
}
.story_info {
	padding: 10px 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E0F0F0;
	border-right-color: #E0F0F0;
	border-bottom-color: #E0F0F0;
	border-left-color: #E0F0F0;
}
.td_colc {
	background-image: url(../event/img/bg_colc.gif);
	padding: 10px 10px 10px 20px;
	color: #FFFFFF;
}
.chara_title {
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	color: #CC0066;
	background-color: #FFFAFF;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #90002E;
	border-right-color: #90002E;
	border-bottom-color: #90002E;
	border-left-color: #90002E;
	padding: 5px;
}
.child_title {
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	color: #333399;
	background-color: #FAFAFF;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #333399;
	border-right-color: #333399;
	border-bottom-color: #333399;
	border-left-color: #333399;
	padding: 5px;
}
.story_link {
	padding: 5px 6px 5px 5px;
	color: #339999;
	font-size: 12px;
	line-height: 13px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E0F0F0;
	border-right-color: #E0F0F0;
	border-bottom-color: #E0F0F0;
	border-left-color: #E0F0F0;
	text-align: right;
}
.linkbox_title {
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	padding: 10px;
	height: 70px;
	vertical-align: middle;
	background-image: url(../link/img/linkbox_01.gif);
	background-position: top;
	background-repeat: no-repeat;
	text-align: center;
}
.linkbox_info {
	padding: 0px 10px 10px;
	height: 120px;
	background-image: url(../link/img/linkbox_02.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	font-size: 12px;
	line-height: 15px;
}
